<section class="portal-row">
  <div class="column is-6-desktop is-full-tablet is-full-mobile portal-text">
    <h3>
      Bienvenue sur le portail opendata de la ville de {{ commune.name }}
    </h3>
    <p>{{ commune.description }}</p>
    <a href="{{commune.site_url}}" class="button">
      Visiter le site de la commune de {{ commune.name }}
    </a>
  </div>

  <div class="column is-6-desktop is-full-tablet is-full-mobile portal-stats">
      <div>
        <h4>Population</h4>
        <div>
          <p>{{ currentPop }}</p>
          <p>habitant·es en {{ currentPopYear }}</p>
        </div>
      </div>
      <div>
        <h4>Évolution de la population</h4>
        <canvas id="popEvolChart" height="220"></canvas>
      </div>
      <div>
        <h4>Population par tranche d'âge</h4>
        <canvas id="popAgeChart" height="220"></canvas>
      </div>
      <div>
        <h4>Naissances</h4>
        <canvas id="popBirthChart" height="220"></canvas>
      </div>
  </div>
</section>